Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
ZZolg: Shader Outdated error
Hai guys, I keep getting this error when i try to run .hack//g.u. vol 1 rebirth on pcsx2. Im searched high and low on the forums, ive found various threads about it but none with any solutions.

This is a ss of the error:
[Image: zlogerror.jpg]

I have updated all the plugins to the ones available on your site. All I get is a tiny swishing noise and a black screen, nothing else happens. Can someone please help me with this?

These are my system specs:
Chipset Model: ATI Radeon HD 5670
Model Name: iMac
Model Identifier: iMac11,2
Processor Name: Intel Core i3
Processor Speed: 3.2 GHz
Processor Interconnect Speed: 5.86 GT/s
System Version: Mac OS X 10.6.5 (10H574)

Its running on snow leopard btw. Help would be seriously appreciated thx.

Sponsored links

Users browsing this thread: 1 Guest(s)